uuid: 6ef47ef1-3d0c-4e78-b551-8e0e65a6fc53
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:073df9d7-69c2-4afe-9bb0-db84cdd3275b'
  module:
    - block_content
    - system
  theme:
    - shf
id: homesparkheader
theme: shf
region: hero_slider
weight: 0
provider: null
plugin: 'block_content:073df9d7-69c2-4afe-9bb0-db84cdd3275b'
settings:
  id: 'block_content:073df9d7-69c2-4afe-9bb0-db84cdd3275b'
  label: 'Home spark header'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
